<?php
  include("./control/session.inc");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="ja" xml:lang="ja">
<head>
<?php
  $cname = $_GET['cname'];
  $inc_content = ("./control/$cname.inc");
  $inc_index = ("./control/index.inc");
       if(file_exists($inc_content) ){
  include("./control/$cname.inc");
  }elseif(file_exists($inc_index) ){
  include("./control/index.inc");
  }
?>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta name="ROBOTS" content="NOINDEX">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=yes" />
<title><?php print("$title");?></title>
<link rel="stylesheet" href="./control/style.css" type="text/css">
<link rel="stylesheet" href="./control/style_768.css" type="text/css">
<link rel="stylesheet" href="./foundation-icons/foundation-icons.css" />
</head>
<?php print $js1;?>
<body>
<div id="top">
<!--ヘッダー↓-->
<h1>コンテンツマネージメントシステム「AYANASU」の操作画面です</h1>
<div id="head1">
<a href="./AYANASU_control.php"><div id="head_logo">AYANASU glob</div></a>
<div id="head_menu">
<a href="http://www.koey.net/" target="_blank" class="hm">AYANASU公式サイト</a>
<a href="http://www.koey.net/index.php?name=help_000" target="_blank" class="hm">Help</a>
<a href="logout.php" class="hm">Log out</a>　
</div>
</div>

<div id="head_smp"><a href="./AYANASU_control.php" class="smh">AYANASU Control</a></div>

<!--ヘッダー↑-->

<!--main （中段の開始）↓-->
<div id="main_r">
<!--↓メインエリア-->
<?php
     if($cname == "index"){index();
}elseif($cname == "content_list"){content_list();
}elseif($cname == "creating"){form();
}elseif($cname == "creating_r"){form();
}elseif($cname == "creating_c"){form();
}elseif($cname == "creating_l"){form();
}elseif($cname == "creating_l2"){form();
}elseif($cname == "creating_link"){form();
}elseif($cname == "link_list"){form();
}elseif($cname == "creating_linkr"){form();
}elseif($cname == "thema_top"){thema_top();
}elseif($cname == "creating_thema"){form();
}elseif($cname == "tag_list"){form();
}elseif($cname == "creating_tag"){form();
}elseif($cname == "creating_tagr"){form();
}elseif($cname == "pager_001"){form();
}elseif($cname == "pager_002"){form();
}elseif($cname == "pager_003"){form();
}elseif($cname == "mail_form"){form();
}elseif($cname == "img_list"){form();
}elseif($cname == "image_up"){form();
}elseif($cname == "url_list"){form();
}elseif($cname == "rss_001"){form();

}else{print $content;}
//print $cname;
?>
<!--↑メインエリア-->
</div>

<div id="main_l">
<div id="side">

<!--↓サイドエリア-->
<?php include("./control/side_link.inc"); ?>
<!--↑サイドエリア-->

</div></div>
<!--main （中段の終了）↑-->
<!--footer content↓-->
<div id="container3">
<div id="footer">
<div id="foot_btop"><a href="#top" class="but_top">▲TOP</a></div>
</div>

<?php
  $today = getdate();
  print("<div id=\"copyright\">Copyright $today[year].Koey.net All Right Reserved.</div>");
?>
</div>
<!--footer content↑-->

</div>
</body>
</html>